access               = アクセス可能
add1                 = 追加
admin                = 管理者
big                  = 大
c_admin              = 管理者
c_user               = ユーザー
customer             = 顧客
err_2users           = 不正な役割セクションです。ユーザーが顧客およびサービスです。
err_cannot_rem       = $1 からすべての役割を削除できません。
err_dels             = ユーザー $1 が削除されました。
err_no_name          = $1 を追加できません。名前 / パスワード、または役割がありません。
expert               = エキスパート
info1                = この画面を使用して、システムに新しいユーザーを追加します。少なくとも 1 つの役割 (ユーザー / 管理者) を選択します。
info_add             = ユーザー $1 が追加されました。
invalid_role         = 不正な役割セクションです。ユーザーが顧客およびサービスです。
l_del                = 削除
l_group              = 管理グループ
l_lang               = 言語
l_mgmtLevel          = デバイスレベル
l_nis                = NIS<br>パスワード
l_pass               = パスワード
l_user               = ログイン
l_window             = ウィンドウ
label                = ログイン / 役割の保守
level_d              = デバイス
level_s              = システム
nof                  = フレームなし
peer                 = ピア
script               = スクリプト
service              = サービス
small                = 小
submit_1             = 追加 / 更新
test                 = 診断
user                 = ユーザー
